body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C5CA64;
	background-color: #21330D;
	margin: 0px;
	padding: 0px;
}

a:link {
	text-decoration: none;
 	color: #C5CA64;
}

a:visited {
	text-decoration: none;
	color: #C5CA64;
}

a:hover {
	text-decoration: none;
	color: #CC0000;
}

.current {
	font-weight: bold;
	color: #C5CA64;
	background-color: #21330D;
}

.cthumb {
	background-color: #21330D;
	border: 1px solid #7ea644;
}

.thumb {
	background-color: #21330D;
	border: 1px solid #7ea644;
}


.image { border: 1px solid #3da322;}
a:link .image {  border-color: #3da322;}
a:visited .image {  border-color: #3da322;}
a:hover .image { border-color: #c4e3bc;}

.mthumb { border: 1px solid #3da322;}
a:link .mthumb {  border-color: #3da322;}
a:visited .mthumb {  border-color: #3da322;}
a:hover .mthumb { border-color: #c4e3bc;}

.slideImage { border-width: 3px; border: 3px solid; border-color: #3da322;}
a:link .slideImage { border-color: #3da322;}
a:visited .slideImage { border-color: #3da322;}

.title {
	font-size: 120%;
	font-weight: bold;
	color: #FFFFFF;
}

.title a:link {
	text-decoration: none;
	color: #FFFFFF;
}

.title a:visited {
	text-decoration: none;
	color: #FFFFFF;
}

.title a:hover {
	text-decoration: none;
	color: #CC0000;
}

.infotable {
	border: 1px dotted #869740;
	border-collapse: collapse;
}

.infotable td {
	border: 1px dotted #869740;
}

.infotable table {
	border-collapse: separate;
}

.infotable table td {
	border: 0px;
}

.dirname {
	font-size: 100%;
	font-weight: bold;
	color: #C5CA64;
}

.comment {
	color: #C5CA64;
	font-weight: bold;
	font-size: 100%;
}

.smalltxt {
	color: #C5CA64;
	font-size: 90%;
}

.xsmalltxt {
	color: #C5CA64;
	font-size: 80%;
}

.newlabel {
	font-size: 70%;
	font-weight: bold;
	color: #C5CA64;
	background-color: #21330D;
}